randomly shuts down

Asked by josh on 2013-04-01

transmission torrent randomly shuts down i do not seem to be recieving any errors. i have added the repositories and updated to the latest version 2.77 and it still does the same thing. operating system is ubuntu 12.4. it downloads just fine when running it just doesn't stay running and there is no specific amount of time it runs when it decides to shut down? please help shine some light on this situation

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu transmission Edit question
Assignee:
No assignee Edit question
Last query:
2013-04-01
Last reply:
2013-04-02

By shutting down, do you mean the torrent stops downloading/uploading?

Is the process still visible in the output of:

ps -ef | grep -i trans | grep -v grep

If you make a fresh Ubuntu user does the same happen?
Do other apps do the same?
Do other torrent clients do the same?

josh (jcrouch074) said : #3

actionparsnip; ill check out if the process is still visible next time it happens. i know its not visible in "top" ill try a new user as well and see . no other apps don't do the same thing and that is the only torrent client i have.

Anton Kanishchev; i mean the whole program just disappears. stops downloading/uploaded and the screen goes a away like you quit the program
\

You could reboot tgen run transmission from terminal. When it crashes the output may give clues.

You could also rename the transmission config folder and then launch the app. You'll get cvanilla settings etc but it may make it stable

josh (jcrouch074) said : #5

okay wierd. so i created a user account and tried to run the transmission and wow it doesn't hardly work at all. but i did get error message this time.
1. unreportable reason, says i have some obsolete package versions installed, please upgrade the following packages livssl1.0.0, livsml1, livxrandr2, openssl, perl-base

xsessionerrors
(compiz:9453)
(gnome-settings-daemon:9441)
transmission-gtk 9794, 9806, 9809, 9817, 9933, 9929
gnome-settings-daemon:9441

okay now im lost i just added repositories yesturday and ugraded any ideals

josh (jcrouch074) said : #6

i was able to install everything except for livssl said its either obsolete or is available from some other resource

packages.ubuntu.com/precise/packages.ubuntu.com/precise/libssl1.0.0

sudo apt-get install libssl1.0.0

Can you help with this problem?

Provide an answer of your own, or ask josh for more information if necessary.

To post a message you must log in.